/*     530835 : BLANK 컨텐츠      */
.blank__530835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:118px}
.blank__530835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530835__ {height:60px}
}

/*     530845 : 한줄 텍스트      */
.text__530845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#D6DF23;letter-spacing:-0.03em;line-height:1.2;
}
.text__530845__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__530845__ p {font-size:25px}
}

/*     530855 : 장문 텍스트      */
.textarea__530855__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__530855__ p {font-size:40px}
}

/*     530865 : 장문 텍스트      */
.textarea__530865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__530865__ p {font-size:18px}
}

/*     530875 : BLANK 컨텐츠      */
.blank__530875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__530875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530875__ {height:15px}
}

/*     530885 : 셀 설정      */
.cell_option__530885__ {display:table;width:100%}
.cell_option__530885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__530885__ {text-align:center;background-repeat:no-repeat !important;background-position:80% 30px !important;background-size:24px !important;}
}

@media (min-width:1024px){
	.col__530885__ {padding-right:30px;background-repeat:no-repeat !important;background-position:70% 16px !important;background-size:59px !important;}
}

/*     530895 : 이미지      */
.img__530895__ {max-width:100%}
.img__530895__ * {box-sizing:border-box}
.img__530895__ a {display:block;vertical-align:top}
.img__530895__ img {width:px;vertical-align:top}

/*     530905 : BLANK 컨텐츠      */
.blank__530905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__530905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530905__ {height:60px}
}

/*     530915 : 블록 설정      */
.block_option__530915__ {display:table;width:100%}
.block_option__530915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__530915__ {background-repeat:no-repeat !important;background-position:right bottom !important;background-size:212px !important;}
}


@media (min-width:1024px){
	.row__530915__ {max-width:1400px; width:1400px; background-repeat:no-repeat !important;background-position:left bottom !important;}
}

/*     530925 : BLANK 컨텐츠      */
.blank__530925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__530925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530925__ {height:60px}
}

/*     530935 : 장문 텍스트      */
.textarea__530935__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__530935__ p {font-size:40px}
}

/*     530945 : 이미지 리스트      */
.img_tile__530945__ {overflow:hidden}
.img_tile__530945__ .img_inner {margin:0 -5px}
.img_tile__530945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__530945__ * {box-sizing:border-box}
.img_tile__530945__ .item {float:left;position:relative;padding:5px}
.img_tile__530945__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff;     box-shadow: 5px 5px 5px rgb(0 0 0/ 20%);}
.img_tile__530945__ .figure {display:block}
.img_tile__530945__ .figure img {width:100%;vertical-align:bottom}
.img_tile__530945__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__530945__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__530945__ .caption > span {display:block;text-align:left}
.img_tile__530945__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__530945__ .caption > span.content {display:none;margin-top:7px;font-size:17px;color:#777777;line-height:1.4em;letter-spacing:-.03em; text-align:center;}

.col_m_1__530945__ .item {width:100%}
.col_m_2__530945__ .item {width:50%}
.col_m_3__530945__ .item {width:33.3334%}
.col_m_4__530945__ .item {width:25%}
.col_m_1__530945__ .item,
.col_m_2__530945__ .item2n,
.col_m_3__530945__ .item3n,
.col_m_4__530945__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__530945__ .img_inner {margin:0 -10px}
	.img_tile__530945__ .item {padding:10px}
	.img_tile__530945__ .caption {padding:20px 10px}
	.img_tile__530945__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__530945__ .caption > span.subject {font-size:16px}
	.img_tile__530945__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__530945__ .item,
	.col_m_2__530945__ .item2n,
	.col_m_3__530945__ .item3n,
	.col_m_4__530945__ .item4n {clear:none}

	.col_t_1__530945__ .item {width:100%}
	.col_t_2__530945__ .item {width:50%}
	.col_t_3__530945__ .item {width:33.3334%}
	.col_t_4__530945__ .item {width:25%}
	.col_t_5__530945__ .item {width:20%}
	.col_t_6__530945__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__530945__ .img_inner {margin:0 -15px}
	.img_tile__530945__ .item {padding:15px}
	.img_tile__530945__ .caption {padding:25px 20px}
	.img_tile__530945__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__530945__ .caption > span.subject {font-size:24px;letter-spacing:-.05em; text-align:center;}
	.img_tile__530945__ .caption > span.content {margin-top:10px;font-size:17px;line-height:1.5em}

	.col_t_1__530945__ .item,
	.col_t_2__530945__ .item2n,
	.col_t_3__530945__ .item3n,
	.col_t_4__530945__ .item4n,
	.col_t_5__530945__ .item5n,
	.col_t_6__530945__ .item6n {clear:none}

	.col_pc_1__530945__ .item {width:100%}
	.col_pc_2__530945__ .item {width:50%}
	.col_pc_3__530945__ .item {width:33.3334%}
	.col_pc_4__530945__ .item {width:25%}
	.col_pc_5__530945__ .item {width:20%}
	.col_pc_6__530945__ .item {width:16.6666%}
}

/*     530955 : BLANK 컨텐츠      */
.blank__530955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__530955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530955__ {height:60px}
}

/*     530965 : 장문 텍스트      */
.textarea__530965__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__530965__ p {font-size:40px}
}

/*     530975 : 맞춤형 컨텐츠      */
.empty__530975__ p {margin:0;padding:0;}
.empty__530975__ ul {margin:0;padding:0;list-style:none;}
.empty__530975__ ul li {width:100%;}
.empty__530975__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__530975__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__530975__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__530975__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__530975__ ul li:after {content:'';display:block;clear:both;}
	.empty__530975__ .caption {width:50%;}
	.empty__530975__ .caption .caption_inner {margin-top:40px;}
	.empty__530975__ .caption .title {font-size:24px; line-height:45px;}
	.empty__530975__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__530975__ .figure {width:50%;}

	.empty__530975__.left .figure,
	.empty__530975__.left .caption {float:left;}
	.empty__530975__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__530975__.right .figure,
	.empty__530975__.right .caption {float:right;}
	.empty__530975__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     530985 : BLANK 컨텐츠      */
.blank__530985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__530985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530985__ {height:60px}
}

/*     530995 : 장문 텍스트      */
.textarea__530995__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__530995__ p {font-size:40px}
}

/*     531005 : 이미지      */
.img__531005__ {max-width:100%}
.img__531005__ * {box-sizing:border-box}
.img__531005__ a {display:block;vertical-align:top}
.img__531005__ img {width:2347px;vertical-align:top}

/*     531015 : BLANK 컨텐츠      */
.blank__531015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__531015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531015__ {height:60px}
}

/*     531025 : BLANK 컨텐츠      */
.blank__531025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__531025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531025__ {height:20px}
}

/*     531035 : 장문 텍스트      */
.textarea__531035__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531035__ p {font-size:40px}
}

/*     531045 : 이미지 리스트 (타일형)      */
.img_tile__531045__ {overflow:hidden}
.img_tile__531045__ .img_inner {margin:0 -5px}
.img_tile__531045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__531045__ * {box-sizing:border-box}
.img_tile__531045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__531045__ .item a {display:block}
.img_tile__531045__ .figure {display:block}
.img_tile__531045__ .figure img {width:100%;vertical-align:top}
.img_tile__531045__ .caption {display:block;margin-top:10px}
.img_tile__531045__ .caption > span {display:block}
.img_tile__531045__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__531045__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__531045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__531045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__531045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__531045__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__531045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__531045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__531045__ .item {width:100%}
.col_m_2__531045__ .item {width:50%}
.col_m_3__531045__ .item {width:33.3333%}
.col_m_4__531045__ .item {width:25%}
.col_m_1__531045__ .item,
.col_m_2__531045__ .item2n,
.col_m_3__531045__ .item3n,
.col_m_4__531045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__531045__ .item,
	.col_m_2__531045__ .item2n,
	.col_m_3__531045__ .item3n,
	.col_m_4__531045__ .item4n {clear:none}

	.col_t_1__531045__ .item {width:100%}
	.col_t_2__531045__ .item {width:50%}
	.col_t_3__531045__ .item {width:33.3333%}
	.col_t_4__531045__ .item {width:25%}
	.col_t_5__531045__ .item {width:20%}
	.col_t_6__531045__ .item {width:16.6666%}
	.col_t_1__531045__ .item,
	.col_t_2__531045__ .item2n,
	.col_t_3__531045__ .item3n,
	.col_t_4__531045__ .item4n,
	.col_t_5__531045__ .item5n,
	.col_t_6__531045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__531045__ .img_inner {margin:0 -10px}
	.img_tile__531045__ .item {padding:10px}
	.img_tile__531045__ .caption {margin-top:15px}
	.img_tile__531045__ .caption > span.content {margin-top:10px}

	.text_sml__531045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__531045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__531045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__531045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__531045__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__531045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__531045__ .item,
	.col_t_2__531045__ .item2n,
	.col_t_3__531045__ .item3n,
	.col_t_4__531045__ .item4n,
	.col_t_5__531045__ .item5n,
	.col_t_6__531045__ .item6n {clear:none}

	.col_pc_1__531045__ .item {width:100%}
	.col_pc_2__531045__ .item {width:50%}
	.col_pc_3__531045__ .item {width:33.3333%}
	.col_pc_4__531045__ .item {width:25%}
	.col_pc_5__531045__ .item {width:20%}
	.col_pc_6__531045__ .item {width:16.6666%}
	.col_pc_1__531045__ .item,
	.col_pc_2__531045__ .item2n,
	.col_pc_3__531045__ .item3n,
	.col_pc_4__531045__ .item4n,
	.col_pc_5__531045__ .item5n,
	.col_pc_6__531045__ .item6n {clear:both}
}

